   This document describes the Supercite Version 3.1 package for citing
and attributing the replies for various GNU Emacs mail and news reading
subsystems.

   Copyright (C) 1993 Barry A. Warsaw

   Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies.

Variable Index
**************

   Since all supercite variables are prepended with the string "`sc-'",
each appears under its `sc-'VARIABLE name and its VARIABLE name.